* {margin:0; padding:0}

/*-----------------------------------------------
 アコーディオン1
-----------------------------------------------*/
#accordion {
	width:200px;
	margin:0px auto
}

.accordion {
	width:200px;
	font:12px Verdana,Arial;
	color:#033
}

.accordion dt {
	width:170px;
	border:2px solid #9ac1c9;
	padding:8px;
	font-weight:bold;
	margin-top:5px;
	cursor:default;
	background:url(../images/header.gif)
}

.accordion dt:hover {
	background:url(../images/header_over.gif)
}
.accordion dd {
	overflow:scroll;
	background:#fff
}

.accordion span {
	display:block;
	width:425px;
	border:2px solid #9ac1c9;
	border-top:none;
	padding:15px
}

.accordion ul {
	list-style-type:circle
}

.accordion ul li {
	padding:3px 13px 3px 15px
}

/*-----------------------------------------------
 アコーディオン2
-----------------------------------------------*/
#accordion2 {
	width:170px;
	margin:0px auto;
	border:1px solid #333;
	border-top:none
}

.accordion2 {
	width:170px;
	font:13px Verdana,Arial;
	color:#333
}

.accordion2 dt {
	width:140px;
	padding:6px 15px;
	font-weight:bold;
	cursor:default;
	background-color:#666;
	background-image:url(../images/arrow_down.gif);
    background-position:right center;
    background-repeat:no-repeat;
    color:#fff;
    border-top:1px solid #333
}

.accordion2 dt:hover {
	background-color:#666
}

.accordion2 .open {
	background-color:#444;
    background-image:url(../images/arrow_up.gif)
}

.accordion2 dd {
	overflow:hidden;
    background:#fff
}

.accordion2 span {
	display:block;
    width:150px;
    border-top:none;
    padding:5px
}

.accordion2 ul {
	list-style-type:none
}

.accordion2 ul li {
	padding:3px 13px 3px 15px;
	margin-left : 4px;
}

/*-----------------------------------------------
 アコーディオン3
-----------------------------------------------*/
#accordion3 {
	width:650px;
	margin:10px
}

.accordion3 {
	width:650px;
	font:12px Verdana,Arial;
	color:#033
}

.accordion3 dt {
	width:70px;
	border:2px solid #9ac1c9;
	padding:8px;
	font-weight:bold;
	margin-top:5px;
	cursor:default;
	background:url(../images/header.gif)
}

.accordion3 dt:hover {
	background:url(../images/header_over.gif)
}
.accordion3 dd {
	overflow:scroll;
	background:#fff
}

.accordion3 span {
	display:block;
	width:425px;
	border:2px solid #9ac1c9;
	border-top:none;
	padding:15px
}

.accordion3 ul {
	list-style-type:none
}

.accordion3 ul li {
	margin-left: 0px;
	padding:3px 13px 3px 15px
}

.accordion3 ul li ul li{
	margin-left: 5px;
	padding:3px 13px 3px 0px
}

/*-----------------------------------------------
 アコーディオン4
-----------------------------------------------*/
#accordion4 {
	width:650px;
	margin:10px
}

.accordion4 {
	width:650px;
	font:12px Verdana,Arial;
	color:#033
}

.accordion4 dt {
	width:180px;
	border:2px solid #9ac1c9;
	padding:8px;
	font-weight:bold;
	margin-top:5px;
	cursor:default;
	background:url(../images/header.gif)
}

.accordion4 dt:hover {
	background:url(../images/header_over.gif)
}
.accordion4 dd {
	overflow:scroll;
	background:#fff
}

.accordion4 span {
	display:block;
	width:425px;
	border:2px solid #9ac1c9;
	border-top:none;
	padding:15px
}

.accordion4 ul {
	list-style-type:none
}

.accordion4 ul li {
	margin-left: 0px;
	padding:3px 13px 3px 15px
}

.accordion4 ul li ul li{
	margin-left: 5px;
	padding:3px 13px 3px 0px
}